@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');

.main-navigation > li.logo-scrl {display: none;}
.main-navigation > li.logo-scrl .cls {padding: 0 20px;}
.main-navigation > li.logo-scrl .cls img {width: 120px;}
.is-sticky-nav .main-navigation > li.logo-scrl {display: inline-block;}
.contt li::marker {
    content: "";
    text-align: end !important;
}
.matrix {
  width: 400px;
  margin: auto;
  text-align: justify;
}
/* begin Demo Not necessary   */

/* begin begin Back to Top button  */

.back_to_top {
  position: fixed;
  bottom: 80px;
  right: 40px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 35px;
  font-size: 20px;
  background: #1f425d;
  color: #fff;
  cursor: pointer;
  border-radius: 3px;
  display: none;
}

.back_to_top:hover {
  background: #4ab9cf;color: #fff;
}

.back_to_top-show {
  display: block;
}

.panel-grid.panel-has-style>.panel-row-style,.panel-grid.panel-no-style{display:flex;-ms-flex-wrap:wrap;flex-wrap:nowrap;-ms-justify-content:space-between;justify-content:center}.panel-layout.panel-is-rtl .panel-grid.panel-has-style>.panel-row-style,.panel-layout.panel-is-rtl .panel-grid.panel-no-style{-ms-flex-direction:row-reverse;flex-direction:row-reverse}.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}.panel-grid-cell .panel-cell-style{height:100%}.panel-grid-cell .so-panel{zoom:1}.panel-grid-cell .so-panel:before{content:"";display:block}.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}.panel-grid-cell .panel-last-child{margin-bottom:0}.panel-grid-cell .widget-title{margin-top:0}body.siteorigin-panels-before-js{overflow-x:hidden}body.siteorigin-panels-before-js .siteorigin-panels-stretch{margin-right:-1000px!important;margin-left:-1000px!important;padding-right:1000px!important;padding-left:1000px!important}

/* WP Customizer start */
.top, .top-navigation .sub-menu > li > a { background-color: #f5f5f5; }
.top, .top-navigation .sub-menu > li > a { border-bottom-color: #ededed; }
.top-navigation .sub-menu > li > .sub-menu { border-left-color: #ededed; }
.top, .top-navigation > li > a, .top-navigation .sub-menu > li > a { color: #aaaaaa; }
.top-navigation > li > a:hover, .top-navigation > li > a:focus, .top-navigation .sub-menu > li > a:focus, .top-navigation .sub-menu > li > a:hover { color: #919191; }
.header__widgets, .header__logo, .header__container::before, .header__container::after, .header__logo::after { background-color: #ffffff; }
@media (max-width: 991px) { .header__container, .main-navigation .sub-menu>li>a { background-color: #ffffff; } }
.header, .header .icon-box__title { color: #aaaaaa; }
.header .icon-box__subtitle { color: #474747; }
.breadcrumbs { background-color: #ffffff; }
.breadcrumbs a::before, .breadcrumbs a::after { background-color: #e6e6e6; }
.breadcrumbs a { color: #444444; }
.breadcrumbs a:hover { color: #373737; }
.breadcrumbs { color: #aaaaaa; }
@media (min-width: 992px) { .header__container, .is-sticky-nav .header__navigation { background-color: #1f425d; } }
.navbar-toggle, .jumbotron { background-color: #1f425d; }
.navbar-toggle:hover { background-color: #062944; }
@media (min-width: 992px) { .social-icons__link, .social-icons__link:hover { color: #1f425d; } }
@media (min-width: 992px) { .main-navigation > li > a, .main-navigation .menu-item-has-children::after, .main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation > li > span, .main-navigation .menu-item-has-children::after, .main-navigation > li:hover > span, .main-navigation > li:focus > span { color: #ffffff; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a, .main-navigation .sub-menu > li > a, .main-navigation ul.sub-menu, .main-navigation .menu-item-has-children:hover > span, .main-navigation .sub-menu > li > span, .main-navigation ul.sub-menu { background-color: #ffffff; } }
@media (min-width: 992px) { .main-navigation .sub-menu > li > a, .main-navigation .sub-menu .menu-item-has-children::after { color: #999999; } }
@media (min-width: 992px) { .main-navigation .menu-item-has-children:hover > a, .main-navigation .sub-menu > li > a:hover, .main-navigation .menu-item-has-children:hover::after, .main-navigation .sub-menu .menu-item-has-children:hover::after { color: #1f425d; } }
@media (max-width: 991px) { .main-navigation > li > a { color: #444444; } }
@media (max-width: 991px) { .main-navigation > li:hover > a, .main-navigation > li:focus > a { color: #1f425d; } }
@media (max-width: 991px) { .main-navigation .sub-menu > li > a { color: #999999; } }
@media (max-width: 991px) { .main-navigation .sub-menu > li > a:hover { color: #1f425d; } }
.main-title { background-image: url(""); }
.main-title h1, .main-title h2 { color: #444444; }
.main-title h3 { color: #6e6e6e; }
body, .widget_pw_icon_box .icon-box__subtitle { color: #6e6e6e; }
h1, h2, h3, h4, h5, h6, hentry__title, .hentry__title a, .page-box__title a { color: #444444; }
.header .icon-box .fa, .number-counter__icon, hr.hr-quote::after { color: #e21f2f; }
.latest-news__date, .sticky .btn--post, .main-navigation > .current-menu-item > a::after, .main-navigation > li:hover > a::after, .main-navigation > li:focus > a::after, body.woocommerce-page span.onsale, .woocommerce span.onsale { background-color: #e21f2f; }
.main-navigation > li.logo-scrl:hover > a::after {background-color: unset; }
.latest-news__date::after { border-top-color: #ce0b1b; }
.sticky .btn--post { border-color: #e21f2f; }
.btn-info, .btn-primary, .testimonial__quote::before, .widget_search .search-submit, .sidebar .widget_nav_menu ul > li.current-menu-item a, .pagination .current, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page button.button.alt, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce-page .woocommerce-error a.button, body.woocommerce-page .woocommerce-info a.button, body.woocommerce-page .woocommerce-message a.button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body.woocommerce-page #payment #place_order, body.woocommerce-page #review_form #respond input#submit, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .widget_calendar caption { background-color: #4ab9cf; }
.btn-info, .btn-primary, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout { border-color: #4ab9cf; }
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, .widget_search .search-submit:hover, .widget_search .search-submit:focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover, body.woocommerce-page button.button.alt:hover, body.woocommerce-page .woocommerce-error a.button:hover, body.woocommerce-page .woocommerce-info a.button:hover, body.woocommerce-page .woocommerce-message a.button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, body.woocommerce-page #payment #place_order:hover, body.woocommerce-page #review_form #respond input#submit:hover { background-color: #3dacc2; }
.btn-info:hover, .open > .btn-info.dropdown-toggle, .btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open > .btn-primary.dropdown-toggle, .btn-primary.active, .btn-primary.focus, body.woocommerce-page .widget_shopping_cart_content .buttons .checkout:hover { border-color: #3dacc2; }
a, .latest-news--more-news::after, .widget_pw_icon_box .icon-box:hover .fa, body.woocommerce-page ul.products li.product a:hover img, .woocommerce ul.products li.product a:hover img, body.woocommerce-page ul.products li.product .price, .woocommerce ul.products li.product .price, body.woocommerce-page .star-rating, .woocommerce .star-rating, body.woocommerce-page div.product p.price, body.woocommerce-page p.stars a { color: #4ab9cf; }
a:hover, a:focus { color: #3dacc2; }
.widget_pw_icon_box .icon-box:hover, .logo-panel img:hover { border-bottom-color: #4ab9cf; }
.footer-top, .footer::before, .footer::after, .footer-top::before, .footer-top::after { background-color: #1f425d; }
.footer .icon-container--square, .footer .icon-container--circle { color: #1f425d; }
.footer-top__headings { color: #ffffff; }
.footer-top, .footer-top .textwidget { color: #9eb7cb; }
.footer .widget_nav_menu ul > li > a { color: #9eb7cb; }
.footer-bottom { background-color: #162f42; }
.footer-bottom { color: #577186; }
.footer-bottom a { color: #eeeeee; }
.footer-bottom a:hover { color: #fbfbfb; }
/* WP Customizer end */

			@media (min-width: 992px) {
				.header__logo {
					width: 210px;
				}
				.header__widgets {
					width: calc(100% - 210px);
				}
				.header__navigation {
					width: 100%;
				}
			}
			@media (min-width: 1200px) {
				.header__navigation {
					width: calc(100% - 240px);
					margin-left: 240px;
				}
			}
.main-title { background: #f5f5f5 linear-gradient(90deg, #f5f5f5, #eeeeee) }

			@media (min-width: 992px){
				.header__logo img {
					margin-top: 35px;
				}
			}
			
		#acfw30_982 {background: rgba(51,51,51,0.9);}
		#acfw30_982:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_982 .acfw30_popup_contact_form {background:#f9f9f9; color:#474747;}
		#acfw30_982 .acfw30_popup_contact_form p{color:#474747;}
		#acfw30_982 .acfw30_popup_contact_form a{color:#474747;}
		#acfw30_982 .acfw30_popup_contact_form button{background:#4ab9cf; color:#ffffff}
		#acfw30_982 .acfw30_popup_contact_form input{border-color: #cccccc;}
		#acfw30_982 .acfw30_popup_contact_form textarea{border-color: #cccccc;}
		#acfw30_982 .acfw30_popup_contact_form input::-webkit-input-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form input:-moz-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form input::-moz-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form input:-ms-input-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form textarea::-webkit-input-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form textarea:-moz-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form textarea::-moz-placeholder{color: ;}
		#acfw30_982 .acfw30_popup_contact_form textarea:-ms-input-placeholder{color: ;}
		
		#acfw30_contact_form_982:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_contact_form_982 {background:#f9f9f9; color:#474747; border: solid 1px #cccccc;}
		#acfw30_contact_form_982 p{color:#474747;}
		#acfw30_contact_form_982 a{color:#474747;}
		#acfw30_contact_form_982 button{background:#4ab9cf; color:#ffffff}
		#acfw30_contact_form_982 input{border-color: #cccccc;}
		#acfw30_contact_form_982 textarea{border-color: #cccccc;}
		#acfw30_contact_form_982 input::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_982 input:-moz-placeholder{color: ;}
		#acfw30_contact_form_982 input::-moz-placeholder{color: ;}
		#acfw30_contact_form_982 input:-ms-input-placeholder{color: ;}
		#acfw30_contact_form_982 textarea::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_982 textarea:-moz-placeholder{color: ;}
		#acfw30_contact_form_982 textarea::-moz-placeholder{color: ;}
		#acfw30_contact_form_982 textarea:-ms-input-placeholder{color: ;}
		
		#acfw30_980 {background: rgba(51,51,51,0.9);}
		#acfw30_980:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_980 .acfw30_popup_contact_form {background:#f9f9f9; color:#474747;}
		#acfw30_980 .acfw30_popup_contact_form p{color:#474747;}
		#acfw30_980 .acfw30_popup_contact_form a{color:#474747;}
		#acfw30_980 .acfw30_popup_contact_form button{background:#4ab9cf; color:#ffffff}
		#acfw30_980 .acfw30_popup_contact_form input{border-color: #cccccc;}
		#acfw30_980 .acfw30_popup_contact_form textarea{border-color: #cccccc;}
		#acfw30_980 .acfw30_popup_contact_form input::-webkit-input-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form input:-moz-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form input::-moz-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form input:-ms-input-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form textarea::-webkit-input-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form textarea:-moz-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form textarea::-moz-placeholder{color: ;}
		#acfw30_980 .acfw30_popup_contact_form textarea:-ms-input-placeholder{color: ;}
		
		#acfw30_contact_form_980:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_contact_form_980 {background:#f9f9f9; color:#474747; border: solid 1px #cccccc;}
		#acfw30_contact_form_980 p{color:#474747;}
		#acfw30_contact_form_980 a{color:#474747;}
		#acfw30_contact_form_980 button{background:#4ab9cf; color:#ffffff}
		#acfw30_contact_form_980 input{border-color: #cccccc;}
		#acfw30_contact_form_980 textarea{border-color: #cccccc;}
		#acfw30_contact_form_980 input::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_980 input:-moz-placeholder{color: ;}
		#acfw30_contact_form_980 input::-moz-placeholder{color: ;}
		#acfw30_contact_form_980 input:-ms-input-placeholder{color: ;}
		#acfw30_contact_form_980 textarea::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_980 textarea:-moz-placeholder{color: ;}
		#acfw30_contact_form_980 textarea::-moz-placeholder{color: ;}
		#acfw30_contact_form_980 textarea:-ms-input-placeholder{color: ;}
		
		#acfw30_979 {background: rgba(51,51,51,0.9);}
		#acfw30_979:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_979 .acfw30_popup_contact_form {background:#f9f9f9; color:#474747;}
		#acfw30_979 .acfw30_popup_contact_form p{color:#474747;}
		#acfw30_979 .acfw30_popup_contact_form a{color:#474747;}
		#acfw30_979 .acfw30_popup_contact_form button{background:#4ab9cf; color:#ffffff}
		#acfw30_979 .acfw30_popup_contact_form input{border-color: #cccccc;}
		#acfw30_979 .acfw30_popup_contact_form textarea{border-color: #cccccc;}
		#acfw30_979 .acfw30_popup_contact_form input::-webkit-input-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form input:-moz-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form input::-moz-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form input:-ms-input-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form textarea::-webkit-input-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form textarea:-moz-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form textarea::-moz-placeholder{color: ;}
		#acfw30_979 .acfw30_popup_contact_form textarea:-ms-input-placeholder{color: ;}
		
		#acfw30_contact_form_979:target {transform: scale(1);opacity: 1;transition: opacity 0.3s linear 0.1s, transform 0.1s linear, background 0.3s linear;}
		#acfw30_contact_form_979 {background:#f9f9f9; color:#474747; border: solid 1px #cccccc;}
		#acfw30_contact_form_979 p{color:#474747;}
		#acfw30_contact_form_979 a{color:#474747;}
		#acfw30_contact_form_979 button{background:#4ab9cf; color:#ffffff}
		#acfw30_contact_form_979 input{border-color: #cccccc;}
		#acfw30_contact_form_979 textarea{border-color: #cccccc;}
		#acfw30_contact_form_979 input::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_979 input:-moz-placeholder{color: ;}
		#acfw30_contact_form_979 input::-moz-placeholder{color: ;}
		#acfw30_contact_form_979 input:-ms-input-placeholder{color: ;}
		#acfw30_contact_form_979 textarea::-webkit-input-placeholder{color: ;}
		#acfw30_contact_form_979 textarea:-moz-placeholder{color: ;}
		#acfw30_contact_form_979 textarea::-moz-placeholder{color: ;}
		#acfw30_contact_form_979 textarea:-ms-input-placeholder{color: ;}
		
#pgc-12-0-0 , #pgc-12-2-0 , #pgc-12-3-0 , #pgc-12-4-0 , #pgc-12-5-0 , #pgc-12-6-0 , #pgc-12-8-0 , #pgc-12-9-0 , #pgc-12-13-0 , #pgc-12-14-0 , #pgc-12-15-0 , #pgc-12-16-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) } #pg-12-0 , #pg-12-1 , #pg-12-2 , #pg-12-3 , #pg-12-4 , #pg-12-5 , #pg-12-6 , #pg-12-8 , #pl-12 .so-panel { margin-bottom:30px } #pgc-12-1-0 , #pgc-12-1-1 , #pgc-12-1-2 , #pgc-12-7-0 , #pgc-12-7-1 , #pgc-12-7-2 , #pgc-12-10-0 , #pgc-12-10-1 , #pgc-12-10-2 { width:33.3333%;width:calc(33.3333% - ( 0.66666666666667 * 30px ) ) } #pg-12-7 , #pg-12-10 , #pg-12-11 , #pg-12-12 { margin-bottom:60px } #pg-12-9 , #pg-12-13 , #pg-12-16 , #pl-12 .so-panel:last-child { margin-bottom:0px } #pgc-12-11-0 , #pgc-12-11-1 , #pgc-12-12-0 , #pgc-12-12-1 { width:50%;width:calc(50% - ( 0.5 * 30px ) ) } #pg-12-14 { margin-bottom:85px } #pg-12-15 { margin-bottom:75px } #pg-12-0.panel-no-style, #pg-12-0.panel-has-style > .panel-row-style , #pg-12-1.panel-no-style, #pg-12-1.panel-has-style > .panel-row-style , #pg-12-2.panel-no-style, #pg-12-2.panel-has-style > .panel-row-style , #pg-12-3.panel-no-style, #pg-12-3.panel-has-style > .panel-row-style , #pg-12-4.panel-no-style, #pg-12-4.panel-has-style > .panel-row-style , #pg-12-5.panel-no-style, #pg-12-5.panel-has-style > .panel-row-style , #pg-12-6.panel-no-style, #pg-12-6.panel-has-style > .panel-row-style , #pg-12-7.panel-no-style, #pg-12-7.panel-has-style > .panel-row-style , #pg-12-8.panel-no-style, #pg-12-8.panel-has-style > .panel-row-style , #pg-12-10.panel-no-style, #pg-12-10.panel-has-style > .panel-row-style , #pg-12-11.panel-no-style, #pg-12-11.panel-has-style > .panel-row-style , #pg-12-13.panel-no-style, #pg-12-13.panel-has-style > .panel-row-style , #pg-12-15.panel-no-style, #pg-12-15.panel-has-style > .panel-row-style { -webkit-align-items:flex-start;align-items:flex-start } #pgc-12-3-0 , #pgc-12-8-0 { align-self:auto } #panel-12-3-0-0> .panel-widget-style , #panel-12-5-0-0> .panel-widget-style { font-size:16px } #pg-12-8> .panel-row-style { padding:60px } #pg-12-9> .panel-row-style { background-color:#f5f5f5 } #pg-12-10> .panel-row-style { background-image:url(https://expres-beton.by/wp-content/uploads/2015/05/blured.jpg);background-repeat:repeat;padding:60px } #pg-12-13> .panel-row-style { background-color:#eeeeee;padding:60px } #pg-12-16> .panel-row-style { background-image:url(https://expres-beton.by/wp-content/uploads/2015/05/counter_bg.jpg);background-repeat:repeat;padding:60px } @media (max-width:991px){ #pg-12-0.panel-no-style, #pg-12-0.panel-has-style > .panel-row-style , #pg-12-1.panel-no-style, #pg-12-1.panel-has-style > .panel-row-style , #pg-12-2.panel-no-style, #pg-12-2.panel-has-style > .panel-row-style , #pg-12-3.panel-no-style, #pg-12-3.panel-has-style > .panel-row-style , #pg-12-4.panel-no-style, #pg-12-4.panel-has-style > .panel-row-style , #pg-12-5.panel-no-style, #pg-12-5.panel-has-style > .panel-row-style , #pg-12-6.panel-no-style, #pg-12-6.panel-has-style > .panel-row-style , #pg-12-7.panel-no-style, #pg-12-7.panel-has-style > .panel-row-style , #pg-12-8.panel-no-style, #pg-12-8.panel-has-style > .panel-row-style , #pg-12-9.panel-no-style, #pg-12-9.panel-has-style > .panel-row-style , #pg-12-10.panel-no-style, #pg-12-10.panel-has-style > .panel-row-style , #pg-12-11.panel-no-style, #pg-12-11.panel-has-style > .panel-row-style , #pg-12-12.panel-no-style, #pg-12-12.panel-has-style > .panel-row-style , #pg-12-13.panel-no-style, #pg-12-13.panel-has-style > .panel-row-style , #pg-12-14.panel-no-style, #pg-12-14.panel-has-style > .panel-row-style , #pg-12-15.panel-no-style, #pg-12-15.panel-has-style > .panel-row-style , #pg-12-16.panel-no-style, #pg-12-16.panel-has-style > .panel-row-style { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-12-0 > .panel-grid-cell , #pg-12-0 > .panel-row-style > .panel-grid-cell , #pg-12-1 > .panel-grid-cell , #pg-12-1 > .panel-row-style > .panel-grid-cell , #pg-12-2 > .panel-grid-cell , #pg-12-2 > .panel-row-style > .panel-grid-cell , #pg-12-3 > .panel-grid-cell , #pg-12-3 > .panel-row-style > .panel-grid-cell , #pg-12-4 > .panel-grid-cell , #pg-12-4 > .panel-row-style > .panel-grid-cell , #pg-12-5 > .panel-grid-cell , #pg-12-5 > .panel-row-style > .panel-grid-cell , #pg-12-6 > .panel-grid-cell , #pg-12-6 > .panel-row-style > .panel-grid-cell , #pg-12-7 > .panel-grid-cell , #pg-12-7 > .panel-row-style > .panel-grid-cell , #pg-12-8 > .panel-grid-cell , #pg-12-8 > .panel-row-style > .panel-grid-cell , #pg-12-9 > .panel-grid-cell , #pg-12-9 > .panel-row-style > .panel-grid-cell , #pg-12-10 > .panel-grid-cell , #pg-12-10 > .panel-row-style > .panel-grid-cell , #pg-12-11 > .panel-grid-cell , #pg-12-11 > .panel-row-style > .panel-grid-cell , #pg-12-12 > .panel-grid-cell , #pg-12-12 > .panel-row-style > .panel-grid-cell , #pg-12-13 > .panel-grid-cell , #pg-12-13 > .panel-row-style > .panel-grid-cell , #pg-12-14 > .panel-grid-cell , #pg-12-14 > .panel-row-style > .panel-grid-cell , #pg-12-15 > .panel-grid-cell , #pg-12-15 > .panel-row-style > .panel-grid-cell , #pg-12-16 > .panel-grid-cell , #pg-12-16 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pg-12-0 , #pg-12-1 , #pg-12-2 , #pg-12-3 , #pg-12-4 , #pg-12-5 , #pg-12-6 , #pg-12-7 , #pg-12-8 , #pg-12-9 , #pg-12-10 , #pg-12-11 , #pg-12-12 , #pg-12-13 , #pg-12-14 , #pg-12-15 , #pg-12-16 { margin-bottom:px } #pgc-12-1-0 , #pgc-12-1-1 , #pgc-12-7-0 , #pgc-12-7-1 , #pgc-12-10-0 , #pgc-12-10-1 , #pgc-12-11-0 , #pgc-12-12-0 { margin-bottom:30px } #pl-12 .panel-grid-cell { padding:0 } #pl-12 .panel-grid .panel-grid-cell-empty , #panel-12-12-1-0> .panel-widget-style , #pg-12-13> .panel-row-style , #pg-12-15> .panel-row-style { display:none } #pl-12 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px } #panel-12-3-0-0> .panel-widget-style , #panel-12-5-0-0> .panel-widget-style { font-size:16px }  }

.jumbotron-content__title h2 {color: #FFFFFF;}
#pgc-76-0-0 , #pgc-76-0-1 , #pgc-76-0-2 { width:33.3333%;width:calc(33.3333% - ( 0.66666666666667 * 30px ) ) } #pl-76 .so-panel { margin-bottom:30px } #pl-76 .so-panel:last-child { margin-bottom:0px } @media (max-width:991px){ #pg-76-0.panel-no-style, #pg-76-0.panel-has-style > .panel-row-style { -webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column } #pg-76-0 > .panel-grid-cell , #pg-76-0 > .panel-row-style > .panel-grid-cell { width:100%;margin-right:0 } #pgc-76-0-0 , #pgc-76-0-1 { margin-bottom:30px } #pg-76-0 { margin-bottom:px } #pl-76 .panel-grid-cell { padding:0 } #pl-76 .panel-grid .panel-grid-cell-empty { display:none } #pl-76 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }  } 

/* Стилизация таблицы */
/*~~~~~~~~~~~~~~~~~~~~~~~~~ VARIABLES ~~~~~~~~~~~~~~~~~~~~~~~~~*/
.b-cargopress-table {
  font-size: 16px;
  table-layout: fixed;
  border-spacing: 0.37em 0.75em;
  border-collapse: separate;
}
.b-cargopress-table th,
.b-cargopress-table td {
  border-radius: 5px;
  background-color: #fff;
}
.b-cargopress-table thead th,
.b-cargopress-table thead td {
  padding: 1.12em 0.62em 1em;
  color: #fff;
  background-color: #1f415d;
}
.b-cargopress-table tbody {
  border-spacing: 0;
}
.b-cargopress-table tbody th,
.b-cargopress-table tbody td {
  padding: 0.87em 0.62em;
  border: 1px solid #ecf4f6;
}
.b-cargopress-table tbody th:first-child,
.b-cargopress-table tbody td:first-child {
  color: #1f415d;
  background-color: #ecf4f6;
  border: none;
}
.b-cargopress-table tbody::before {
  content: "";
  display: block;
  height: 0.31em;
}
.b-cargopress-table .price {
  display: inline-block;
  margin: 0 0 0.25em;
  padding: 0 1.25em;
  font-size: inherit;
  color: #4ab9cf;
}
.b-cargopress-table .price span {
  font-size: 1.25em;
}
.b-cargopress-table .btn {
  padding: 0 3.5em;
  height: 2.85em;
  font-size: 14px;
  font-weight: 900;
  line-height: 40px;
  border-radius: 5px;
}

@media (max-width: 1200px) {
    .b-cargopress-table {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .b-cargopress-table {
    border-spacing: 0.37em 0.62em;
    font-size: 10px;
  }
  .b-cargopress-table .btn {
    padding: 0 23px;
    height: 25px;
    font-size: 10px;
    line-height: 25px;
    width: 86px;
  }
}

/* СВАЙНЫЙ ФУНДАМЕНТ ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div.panel-grid-cell:nth-child(1),
div.panel-grid-cell:nth-child(2),
div.panel-grid-cell:nth-child(3) {
 padding: 10px;
}

.page-box .wp-post-image {
height: 100%;
object-fit: cover;
-o-object-fit: cover;
}

/* @media (max-width: 772px) {
    .widget_black-studio-tinymce p,
    .widget_text p,
    .wpb_wrapper p {
     font-size: 10px;
    }
} */

.advantages-list {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
}

.advantages-list > * {
  margin: 0 0 var(--air-b) var(--air-l);
  word-wrap: break-word;
  width: calc(100% / var(--column) * 4 - var(--air-l));
}

@media (max-width: 991px) {
    .advantages-list {
    display: flex;
    align-items: baseline;
    justify-content: space-around;
    flex-direction: column;
    }
    
    .advantages-list > * {
      margin: 0 0 var(--air-b) var(--air-l);
      word-wrap: break-word;
      width: calc(100% / var(--column) * 12 - var(--air-l));        
    }
    
    .advantage-card__text2 {
      min-height: 80px;
    }
}


.advantage-card__icon {
margin: 35px auto;
    
}

.advantage-card__text2 {
    font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 18px;
text-align: center;

color: #FFFFFF;

background: #4AB9CF;
border-radius: 5px;

padding: 10px;
margin-top: -30px;

min-height: 92px;
}

@media (max-width: 1199px) {
    .advantage-card__text2 {
        min-height: 80px;

    }
}

div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) {
 background: #C47563;
}
div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) {
 background: #C47563;
}
div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2) {
 background: #C47563;
}
div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) {
 background: #C47563;
}
div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(3) > div:nth-child(2) {
 background: #C47563;
}
div.advantages:nth-child(9) > div:nth-child(1) > div:nth-child(3) > div:nth-child(3) {
 background: #C47563;
}

.fund__card {
  display: flex;
  padding: 10px;
}


@media (max-width: 768px) {
  .advantage-card {
    font-size: 12px;
    min-height: 144px;
  }
  .advantage-card__icon {
    max-width: 80px;
  }
  .advantage-card__text {
    min-height: 44px;
  }
  
  .fund__card {
    flex-direction: column;
    margin-bottom: 10px;
    }
}

.input__wrapper {
  width: 100%;
  position: relative;
  margin: 15px 0;
  text-align: center;
}
 
.input__file {
  opacity: 0;
  visibility: hidden;
  position: absolute;
}
 
.input__file-icon-wrapper {
  height: 60px;
  width: 60px;
  margin-right: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-right: 1px solid #fff;
}
 
.input__file-button-text {
  line-height: 1;
    margin: 0 auto;
}
 
.input__file-button {
    max-width: 190px;
background: #F5F5F5;
color: #6E6E6E;
  height: 60px;
  font-size: 1.125rem;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  border-radius: 3px;
  cursor: pointer;
  display: none;
}

div.row:nth-child(3) > div:nth-child(1) > div:nth-child(2) {
 margin: 0 0 0 -15px;
}

.input{
height: 68px;
width: 327px;    
    color: #4AB9CF;
}
.input::file-selector-button{
border: 1px solid #EEEEEE;
border-radius: 4px;
    background-color: #F5F5F5;
    height: 40px;
    width: 190px;
    transition: all .25s ease-in;
    cursor: pointer;
    color: #6E6E6E;
    
      padding: 0.2em 0.4em;
}



.input::file-selector-button:hover{
    border: 1px solid #EEEEEE;
    background-color: #fff;
    color: #565A90;
    transition: all .25s ease-in;
}

/* СВАЙНЫЙ ФУНДАМЕНТ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.main-banner__offer-wrapper {
position: absolute;
top: 86px;
right: 10px;
padding: 20px 30px;
background-color: white;
}

@media (max-width: 991px){
    .main-banner__offer-wrapper {
    position: relative;
    padding: 20px 30px;
    top: 0;
    right: 0;
    background-color: white;
    }
}

.main-banner__info-wrapper {
display: flex;
}

.main-banner__heading {
  font-size: 18px;
  padding: 8px;
}

.main-banner__info-phone {
    display: flex;
    flex-direction: column;
    padding: 8px;
}

.main-banner__info-btn-wrapper {
  display: flex;
  align-items: center;
  padding: 8px;
}

@media (max-width: 767px){
    .main-banner__heading {
      font-size: 16px;
      padding: 0;
    }
    .main-banner__info-phone {
        padding: 0;
        }
        
    .main-banner__info-wrapper {
        display: block;
    }
    .main-banner__info-btn-wrapper {
        padding: 0;
    }
}

.fundament__items {
    display: flex;
    flex-wrap: wrap;
}

.fundament__item {
    padding: 12px;
    margin: 12px;
    flex: 1 1 50%;
    max-width: calc(50% - 24px);
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    display: flex;
    flex-direction: column;
}

.row.fundament__item--inner {
  flex: 1 1 100%;
}


@media (max-width: 767px) {
    .fundament__item {
    flex: 1 1 100%;
    max-width: 100%;
    }
}

.fundament__info-btn-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.fundament__link{
  font-size: 18px !important;
  line-height: 1.1;
  color: #4ab9cf;
  text-transform: uppercase;
  font-weight: 600;
}

.fundament__retranslate--section{
    margin-top: 45px;
}

.fundament__retranslate-items {
  display: flex;
}

.fundament__retranslate-list{
    list-style: disclosure-closed;
    max-height: 120px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.fundament__retranslate-list li{
    font-size: 22px;
    color: black;
}

.fundament__retranslate-item{
    flex: 1 1 50%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.fundament__retranslate-heading{
    margin-top: 0px !important;
}

@media (max-width: 991px) {
    .fundament__retranslate-items {
      display: flex;
      flex-wrap: wrap;
      gap: 12px;
    }
    .fundament__retranslate-item {
    flex: 1 1 100%;
    max-width: 100%;
    }
    
}

.fundament-adventage__cards {
  display: flex;
  flex-wrap: wrap;
}

.fundament-adventage__cards {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.fundament-adventage__card {
  flex: 1 1 33.3333%;
  max-width: calc(33.3333% - 30px);
  display: flex;
  flex-direction: column;
  align-items: center;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

@media (max-width: 767px){
    .fundament-adventage__card {
      flex: 1 1 100%;
      max-width: 100%;
    }
}

.fundament-adventage__card-inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 12px;
    text-align: center;
}

.fundament-how-order__list {
  list-style: conic-gradient;
}

.fundament-how-order__list {
  list-style: number;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.fundament-how-order__list li{
    flex: 1 1 33.3333%;
    max-width: calc(33.3333% - 30px);
}

@media (max-width:767px){
   .fundament-how-order__list li{
    flex: 1 1 50%;
    max-width: calc(50% - 30px);
    } 
}

@media (max-width:576px){
   .fundament-how-order__list li{
    flex: 1 1 100%;
    max-width: 100%;
    } 
    .text-center ,
    .breadcrumbs > *,
    [itemprop='name']{
        font-size: 12px;
    }
    .call-to-action__button{
        flex-direction: column;
    }
}

li.menu-item-type-custom:nth-child(3) > ul:nth-child(2) {
 display: flex;
 flex-direction: row;
 flex-wrap: wrap;
 width: 500px;
}
li.menu-item-type-custom:nth-child(3) > ul:nth-child(2) > li{
    width: 50%;
}
.text-widget-advantages{
    text-align:left;
}

.list ol{
    padding-left: 20px;
}
.list ul{
    padding-left: 20px;
}
.stage__work-card{
    width: calc(100% / var(--column)* 4 - var(--air-l));
    min-height: auto;
    flex-direction: row;
    display: flex;
    align-items: center;
}

.stage__work-text{
    min-height: 0;
    font-size: 16px;
    align-items: flex-start;
    padding: 26px 26px 12px 26px;
}
.stage__work-text2{
    text-align: left;
    padding: 26px;
}
.stage__work-card:after{
    content: "\2192";
    color: #111;
    font-size: 70px;
    text-align: center;
    margin-left: 10px;
}
@media(max-width: 1200px){
    .stage__work-card{
        width: calc(100% / var(--column)* 12 - var(--air-l));
    }
    .stage__work-content{
        width: 100%;
    }
    .stage__work-card:after{
        content: none;
    }
}
.stage__work-list{
    justify-content: flex-start;
    align-items: center;
}
.stage__work-card:last-child:after {
    content: none;
}
.main-banner__container img{
    max-width: 100%;
    height: auto;
}
.form-beton{
    position: relative;
}
.form-beton .main-banner__offer-wrapper{
    right: 0;
}
.gallery-icon img{
        max-width: 100%;
    height: auto;
}
.collapse._faq {
    display: block;
    margin: 10px 0;
} 
.collapse__items{
  display: flex;
  flex-wrap: wrap;
  margin-left: -20px;
  margin-bottom: 0;
  gap: 20px;
  margin-left: 0;
}
.collapse__items > * {
  padding-left: 20px;
  margin-bottom: 0;
}
.collapse__item {
  flex: 1 1 calc(50% - 20px);
  max-width: calc(50% - 20px);
  border-radius: 5px;
  border: 1px solid #1f425d;
  box-shadow: 0 0 20px 0 rgba(10, 28, 40, 0.1019607843);
}
.collapse._centered .collapse__item {
  flex: 1 1 100%;
  max-width: 100%;
}
.collapse__tab {
  width: 100%;
  border: none;
  color: #1f425d;
  display: flex;
  padding: 20px 30px 20px 0;
  position: relative;
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  line-height: 1.25;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
}
.collapse__tab svg {
  margin-left: 1em;
  transition: transform 0.3s;
}
.collapse__tab[aria-expanded="true"] svg {
  transform: scaleY(-1);
}
.collapse__tabpanel {
  display: grid;
  transition: border-color 0.3s, grid-template-rows 0.3s;
  grid-template-rows: 0fr;
}
.collapse__tabpanel.active {
  border-color: #efd167;
  grid-template-rows: 1fr;
}
.collapse__content-wrapper {
  overflow: hidden;
}
.collapse__content {
  color: #1f425d;
  padding: 0 2.5rem 20px 0;
}
.collapse__content table {
  width: calc(100% + 3rem) !important;
  margin: 0 -1.5rem;
  max-width: none;
}
.collapse__content table:first-child {
  margin-top: -1rem;
}
.collapse__content table:last-child {
  margin-bottom: -1.5rem;
}
.collapse__tab {
transition: background-color 0.3s;
}
.collapse__tab:hover {
color: #1f425d;
}
.news__sci{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 10px;
}
.uslugi-items{
        display: flex;   
        flex-wrap: wrap;
        gap: 30px;
    }
    .uslugi-item{
        display: flex;
        flex: 1 1 calc(25% - 30px);
        max-width: calc(25% - 30px);
        flex-direction: column;
        box-shadow: 0px 0px 15px 0px #2A2A2A26;
        display: none;
    }
    .uslugi-item .btn{
        width: 100%;
        margin-top: auto;
    }
    .uslugi-item.active{
        display: flex;
    }
    .uslugi-inner .page-box__title{
        font-size: 20px;
        margin-top: 0px;
    }
    .uslugi-inner .page-box__content{
        display: flex;
        padding: 15px;
        flex-direction: column;
        height: 100%;
    }
    .uslugi .tabs {
        margin-bottom: 40px;
    }
    .uslugi-inner{
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .tabs_rows {
        display: flex;
        flex-wrap: wrap;
        gap: 20px
    }
    .btn--tab-01{
        background-color: transparent;
        box-shadow: 0px 0px 15px 0px #2A2A2A26;
        transition: all 0.5s;
    }
    .btn--tab-01:hover{
        background-color: #4AB9CF;
        color: #fff;
    }
    .uslugi-inner .wp-post-image{
        height: auto;
    }
    @media(max-width: 1200px){
        .uslugi-item{
            flex: 1 1 calc(50% - 30px);
            max-width: calc(50% - 30px);
        }
    }
    @media(max-width: 767.98px){
        .uslugi-item{
            flex: 1 1 100%;
            max-width: 100%;
        }
    }
.news__sci-heading{
    text-align: center;
    margin: 0;
}
.news__sci{
    flex-direction: column;
    align-items: center;
}
.ya-share2__container_size_l .ya-share2__badge .ya-share2__icon{
    height: 30px !important;
    width: 30px !important;
}
.ya-share2__container_shape_round.ya-share2__container_size_l .ya-share2__badge .ya-share2__icon:not(.ya-share2__icon_messenger-contact):not(.ya-share2__icon_more):not(.ya-share2__icon_copy){
    background-size: 28px 28px !important;
}
.page-box__price{
    margin-bottom: 5px;
    color: #4AB9CF;
}
.page-box__delivery{
    padding-left: 20px;
}